Subject: FW: AIG Highstar
From: [email-masked]
To: [email-masked]
Date: Thu, 19 Apr 2001 06:48:08 -0700 (PDT)

-----Original Message-----
From: 	Delainey, David  
Sent:	Wednesday, April 18, 2001 1:56 PM
To:	Joseph Deffner/HOU/ECT@ENRON
Cc:	Lavorato, John
Subject:	RE: AIG Highstar

Joe, you should come clean on this one - you know what the understanding was ...... At  least for the North American piece maybe not EE&CC.

John, take a look at the DASH - I think I wrote several comments.

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/EES on 04/18/2001 01:54 PM ---------------------------

Louise Kitchen@ECT
04/18/2001 01:30 PM
To:	John J Lavorato/Enron@EnronXGate, David W Delainey/HOU/EES@EES
cc:	 
Subject:	RE: AIG Highstar

That was a pretty clear answer and pretty speedy too.  Suggest we have a chat at some point Dave on how we move forward on this.

---------------------- Forwarded by Louise Kitchen/HOU/ECT on 04/18/2001 01:27 PM ---------------------------
From:	Andrew S Fastow/ENRON@enronXgate on 04/18/2001 01:22 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	 

Subject:	RE: AIG Highstar

Louise:

I am NOT taking the P/L swings or funding this investment.  If there is confusion, let's get together with Dave.

Andy

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, April 18, 2001 12:51 PM
To:	Fastow, Andrew S.
Subject:	AIG Highstar

We have the AIG Highstar Fund in ENA.  As I understand it ENA committed to $12.5M on this with the other 50% coming from EE&CC.  I understand from Dave that you are taking the P&L swings on this fund.  As they are about to pull further on this money (<1m to date), I wondered how you wanted it treating.

Let's discuss

Louise

<Embedded Picture (Device Independent Bitmap)>